#mv {
  position: relative; }
  #mv video {
    width: 100%;
    vertical-align: bottom; }
  #mv .mv_ttl_wrap {
    position: absolute;
    top: 17rem;
    left: 8rem;
    line-height: 1.4;
    font-size: 7.6rem;
    z-index: 10;
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
    /*
    span{
    	color:#fff;
    	background-color:#414b5a;
    	padding-left:1rem;
    }
    */ }
    #mv .mv_ttl_wrap div {
      font-size: 100%; }
    #mv .mv_ttl_wrap .txt_cover:before {
      background-color: #414b5a; }

#message {
  color: #fff;
  padding-top: 8rem;
  padding-bottom: 10rem; }
  #message h2 {
    font-size: 4rem;
    margin-bottom: 2rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
    #message h2 span {
      font-size: 100%; }
  #message h3 {
    margin-bottom: 4rem;
    font-size: 4rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1; }
  #message p {
    font-size: 1.6rem;
    letter-spacing: 0.14em;
    line-height: 1.8;
    font-weight: 500;
    padding-bottom: 3rem; }
    #message p:last-of-type {
      padding-bottom: 0; }

#about {
  padding-bottom: 12rem;
  position: relative; }
  #about .photo {
    width: 100rem;
    z-index: 1;
    position: relative; }
  #about .txt {
    position: absolute;
    left: 91.5rem;
    top: 28rem;
    z-index: 2; }
    #about .txt .about_ttl {
      font-size: 4rem;
      letter-spacing: 0.01em;
      color: #414b5a;
      font-family: 'Noto Sans JP', sans-serif;
      font-weight: 400; }
    #about .txt .about_txt {
      font-size: 3rem;
      letter-spacing: 0.1em;
      color: #414b5a; }
      #about .txt .about_txt .mt {
        vertical-align: middle; }

.more_white {
  text-align: right; }
  .more_white a {
    display: inline-block;
    font-size: 1.6rem;
    position: relative;
    padding-right: 7.2rem;
    color: #fff;
    line-height: 1;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
    .more_white a:after {
      content: "";
      width: 5.2rem;
      height: 1.3rem;
      background: url(../images/common/arrow_white.svg) 0 0 no-repeat;
      background-size: 100% auto;
      position: absolute;
      right: 0;
      bottom: 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
    .more_white a:hover:after {
      right: -0.2rem; }

#story {
  background-color: #f5f5f5;
  padding-top: 9rem;
  padding-bottom: 12rem;
  color: #414b5a;
  /*
  .swiper-slide{
  	width:50rem;
  }
  */ }
  #story h2 {
    font-size: 4rem;
    letter-spacing: 0.01em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
  #story .story_txt {
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0.06em;
    padding-bottom: 4rem; }
  #story .story_num {
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 0.01em;
    padding-top: 2rem;
    padding-bottom: 1rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
  #story .story_ttl {
    font-size: 2rem;
    letter-spacing: 0.09em;
    line-height: 1.8; }
  #story #story_slide {
    padding-bottom: 5.5rem; }
  #story .swiper-button-next {
    background: url(../images/common/slide_next.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 8rem;
    height: 1.2rem;
    cursor: pointer;
    top: auto;
    margin-top: 0;
    left: auto;
    right: 15rem;
    bottom: 0; }
  #story .swiper-button-prev {
    background: url(../images/common/slide_prev.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 8rem;
    height: 1.2rem;
    cursor: pointer;
    top: auto;
    margin-top: 0;
    left: auto;
    right: 28rem;
    bottom: 0; }

.link_block a {
  overflow: hidden;
  position: relative;
  display: block; }
.link_block img {
  width: 100vw; }
.link_block .link_ttl {
  color: #414b5a;
  font-size: 4rem;
  letter-spacing: 0.01em;
  position: absolute;
  left: 0;
  top: 10rem;
  z-index: 10;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400; }
  .link_block .link_ttl .txt_cover {
    padding-left: 12rem; }
.link_block .link_txt {
  color: #414b5a;
  font-size: 3rem;
  letter-spacing: 0.01em;
  position: absolute;
  left: 0;
  top: 19rem;
  z-index: 10; }
  .link_block .link_txt .txt_cover {
    padding-left: 12rem; }
.link_block .read_more {
  position: absolute;
  right: 0;
  bottom: 8rem;
  z-index: 10;
  background-color: #fff;
  padding: 1rem 5rem 1rem 3rem; }
  .link_block .read_more span {
    display: inline-block;
    font-size: 1.6rem;
    position: relative;
    padding-right: 7.2rem;
    line-height: 1;
    color: #414b5a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
    .link_block .read_more span:after {
      content: "";
      width: 5.2rem;
      height: 1.3rem;
      background: url(../images/common/arrow.svg) 0 0 no-repeat;
      background-size: 100% auto;
      position: absolute;
      right: 0;
      bottom: 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
    .link_block .read_more span:hover:after {
      right: -0.2rem; }

#working {
  position: relative;
  overflow: hidden; }
  #working .link_ttl .mt {
    line-height: 1.4; }
  #working ul {
    width: 122rem;
    position: absolute;
    bottom: 5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    z-index: 10; }
    #working ul li {
      width: calc(33.333% - 0.333rem);
      list-style: none; }
      #working ul li a {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
        width: 100%;
        height: 10rem;
        font-size: 2.4rem;
        line-height: 1.25;
        letter-spacing: 0.08em;
        background-color: #fff;
        color: #414b5a;
        position: relative;
        overflow: hidden; }
        #working ul li a span {
          position: relative;
          z-index: 2; }
        #working ul li a:before {
          content: "";
          width: 100%;
          height: 100%;
          background-color: #139243;
          position: absolute;
          left: -100%;
          top: 0;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all  0.3s ease;
          z-index: 1; }
        #working ul li a:after {
          content: "";
          width: 1rem;
          height: 2.4rem;
          background: url(../images/common/btn_arrow.svg) 0 0 no-repeat;
          background-size: 100% auto;
          position: absolute;
          right: 2rem;
          top: 50%;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          z-index: 2; }
        #working ul li a:hover {
          color: #fff; }
          #working ul li a:hover:before {
            left: 0; }
          #working ul li a:hover:after {
            background: url(../images/common/btn_arrow_white.svg) 0 0 no-repeat;
            background-size: 100% auto; }

#special {
  display: flex;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center; }
  #special .txt {
    width: 50%;
    padding: 0 8rem 0 10rem;
    color: #fff; }
    #special .txt .special_ttl {
      font-size: 2.5rem;
      letter-spacing: 0.05em;
      line-height: 1;
      margin-bottom: 2rem;
      font-family: 'Noto Sans JP', sans-serif;
      font-weight: 400; }
    #special .txt h3 {
      font-size: 3rem;
      letter-spacing: 0.1em;
      line-height: 1;
      padding-bottom: 2rem; }
    #special .txt p {
      font-size: 1.4rem;
      line-height: 1.5;
      letter-spacing: 0.06em;
      padding-bottom: 4.5rem; }
  #special .movie {
    width: 50%; }
    #special .movie video {
      width: 100%;
      vertical-align: bottom; }

@media screen and (max-width: 767px) {
  #mv .mv_ttl_wrap {
    top: 33rem;
    left: 5rem;
    font-size: 6.6rem; }
  #mv video {
    height: 100vh;
    width: 100%;
    object-fit: cover; }

  #message {
    padding: 14rem 8rem 20rem; }
    #message h2 {
      font-size: 5rem;
      margin-bottom: 3rem; }
    #message h3 {
      margin-bottom: 6rem;
      font-size: 6rem;
      line-height: 1.333; }
    #message p {
      font-size: 2.8rem;
      letter-spacing: 0;
      padding-bottom: 6rem; }
      #message p:last-of-type {
        padding-bottom: 0; }

  #about {
    padding-bottom: 28rem; }
    #about .photo {
      width: 67rem; }
    #about .txt {
      left: 22rem;
      top: 40.8rem; }
      #about .txt .about_ttl {
        font-size: 5rem; }
      #about .txt .about_txt {
        font-size: 5rem; }

  .more_white a {
    font-size: 2.8rem;
    padding-right: 10rem; }
    .more_white a:after {
      background: url(../images/common/arrow_white_sp.svg) 0 0 no-repeat;
      background-size: 100% auto;
      width: 6.4rem;
      height: 2.6rem; }
    .more_white a:hover:after {
      right: -0.2rem; }

  #story {
    padding-top: 10rem;
    padding-bottom: 0; }
    #story h2 {
      font-size: 5rem;
      padding-left: 8rem;
      padding-right: 8rem;
      padding-bottom: 2rem; }
    #story .story_txt {
      font-size: 2.8rem;
      padding-left: 8rem;
      padding-bottom: 9rem;
      padding-right: 8rem; }
    #story .story_num {
      font-size: 3.2rem;
      padding-top: 2rem;
      padding-left: 8rem;
      padding-right: 8rem; }
    #story .story_ttl {
      font-size: 4rem;
      padding-left: 8rem;
      padding-right: 8rem;
      padding-bottom: 8.5rem; }
    #story .swiper-wrapper {
      display: block; }
    #story #story_slide {
      padding-bottom: 0; }
    #story .swiper-button-next,
    #story .swiper-button-prev {
      display: none; }

  .link_block .link_ttl {
    font-size: 5rem;
    top: 0; }
    .link_block .link_ttl .txt_cover {
      padding-left: 4rem; }
  .link_block .link_txt {
    font-size: 3rem;
    top: 10rem; }
    .link_block .link_txt .txt_cover {
      padding-left: 4rem; }
  .link_block .read_more {
    bottom: 0;
    padding: 4rem 5rem 4rem 3rem; }
    .link_block .read_more span {
      font-size: 2.8rem;
      padding-right: 10rem; }
      .link_block .read_more span:after {
        width: 6.4rem;
        height: 2.6rem;
        background: url(../images/common/arrow_sp.svg) 0 0 no-repeat;
        background-size: 100% auto; }

  #working ul {
    width: 96%;
    bottom: 3rem; }
    #working ul li {
      width: calc(33.333% - 0.333rem); }
      #working ul li a {
        height: 8rem;
        font-size: 2.1rem; }
        #working ul li a:after {
          width: 1rem;
          height: 2.4rem;
          right: 1rem; }

  #special {
    display: block; }
    #special .txt {
      width: 100%;
      padding: 12rem 8rem 4rem;
      color: #fff; }
      #special .txt .special_ttl {
        font-size: 5rem;
        margin-bottom: 4rem; }
      #special .txt h3 {
        font-size: 5.6rem;
        line-height: 1;
        padding-bottom: 5.5rem; }
    #special .movie {
      width: 100%; }
    #special .txt_sp {
      padding: 4rem 8rem 7rem; }
      #special .txt_sp p {
        color: #fff;
        font-size: 2.8rem;
        padding-bottom: 4.5rem; } }




.dummy {
	position: relative;
}

.dummy a:before {
    content: "";
    background: url(../images/channel/icon_play.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 7.5rem;
    height: 7.5rem;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}